#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.27.1
visibility:           public
id:                   hledger-web-1.27.1-ALDIEzyjnk57IFghUeKpVk
key:                  hledger-web-1.27.1-ALDIEzyjnk57IFghUeKpVk
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  d4b47918f6035562a33bd34e5259d8aa
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.27.1-ALDIEzyjnk57IFghUeKpVk
depends:
    Decimal-0.5.2-CSSgWYyx8S39HLNd3eLZMf
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    base64-0.4.2.4-HBCZnumV2m8HDztkJ9OAa5
    blaze-html-0.9.1.2-CS1SUHS1mEi3ZkQVa0MgFw
    blaze-markup-0.8.2.8-Fr6oc2bRIUR3WT9ST0QLdQ
    breakpoint-0.1.2.0-1dZqmHaOzLgAtxjhKNIcjn bytestring-0.10.12.1
    case-insensitive-1.2.1.0-73T65mjLeXR3lPiHTeeggu
    clientsession-0.9.1.2-EQRXYNtC1JDLN2BYY7r3gU
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    conduit-extra-1.3.6-L6MwM0orb45KLDPLzY7Vn4 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm filepath-1.4.2.1
    hjsmin-0.2.0.4-BHt1waaDm5wLJeGyfzVaia
    hledger-1.27.1-HptOsjXJ2PuIHXPdFFuUeX
    hledger-lib-1.27.1-LStbeRNG75x6MT3HIMtxkm
    hspec-2.10.5-WLrXlaLWZXCLElbybJBgH
    http-client-0.7.13.1-GWw2Pu5vHoXE1gncKUdINu
    http-conduit-2.3.8-Y0EJuyaMDn8WeQDc2uSub
    http-types-0.12.3-KPLjBYBG4Ui6L5702lyKk2
    megaparsec-9.3.0-COxGigkESjd8wQfyRu1xQK mtl-2.2.2
    network-3.1.2.7-KHsxGS10v7SFpM3TUBfkXY
    shakespeare-2.0.30-KPYTHSm8YUd5ETWarH6usL template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-7GoJiPmXDwbB3pwrfbDUTO
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    utf8-string-1.0.2-7vJf5AoNOLyFfjCFEBOlRd
    wai-3.2.3-132BCp3XvMn1g30kgC9OkJ
    wai-cors-0.2.7-PKcQVqNuCC3DUZQPVnCrQ
    wai-extra-3.1.13.0-AwC5LJw4HbY6EI4DOGXyY0
    wai-handler-launch-3.0.3.1-83P5uiLLQOUFVjuvOS7528
    warp-3.3.23-KGV1FEjajaR5bzxW6Ma0W3
    yaml-0.11.8.0-FRc4tlMtyPk19fXx4gGcvi
    yesod-1.6.2.1-1YzApD1Mikm9Ffn65TyhVE
    yesod-core-1.6.24.0-9AaTs0WeWEN5qDW3l4r1jO
    yesod-form-1.7.3-ECM1s5i0fsKHOMVm8ZF1O5
    yesod-static-1.6.1.0-B2EoH4wEn1OJPtwgJSEMQp
    yesod-test-1.6.15-GLUmnsDKRWpDEc67xjBYf7

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

